/* Meeting Navigation */

#mtg-nav {
	clear: both;
	width: 952px;
	height: 34px;
    text-align: center;
    margin: 0 auto;
    background: #ebebeb;
}

#mtg-nav ul {
	margin: 0;
	padding: 0;
}

#mtg-nav li {
	margin: 0;
	padding: 0 15px;
	background: #ebebeb;
	text-align: center;
	list-style: none;
}

#mtg-nav li.nav-home {
	float: left;
}

#mtg-nav li.nav-abs {
	float: left;
}

#mtg-nav li.nav-reg {
	float: left;
}

#mtg-nav li.nav-local {
	float: left;
}

#mtg-nav li.nav-sym-reg {
	float: left;
}

#mtg-nav li.nav-prog {
	float: left;
}

#mtg-nav li.nav-proc {
	float: left;
}

#mtg-nav a {
	display: block;
	padding: 10px 0;
	color: #000;
	background: none;
	font-size: 13px;
	line-height: 1;
	text-decoration: none;
	letter-spacing: 0.1em;
}

#mtg-nav li a:hover,
#mtg-nav li a:active {
	color: #6e7377;
}

/* Modified Fermi Website Styles */

h2 {
	border: none;
	text-decoration: underline;
}


/* Poster Styles */

div.photo {
	float: right;
	padding: 0 0 12px 12px;
	background: #f8f8f8;
	text-align: center;
	font-style: italic;
}

/* Form Styles for Abstract Submission */

fieldset {
	margin: 0;
	padding: 0;
	clear: both;
}

fieldset#contact-info label {
	float: left;
	width: 75px;
	text-align: left;
}

/* Abstract Table */

table {
	margin: 12px 0;
	padding: 0;
	border-right: 1px solid #2a2a2a;
	border-bottom: 1px solid #2a2a2a;
}

th, td {
	font-size: 12px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2a2a2a;
	text-align: left;
	margin: 0;
	padding: 6px 6px;
	vertical-align: top;
	border-left: 1px solid #2a2a2a;
	border-top: 1px solid #2a2a2a;
}

table.nostyle {
	border: none;
}

table.nostyle th, table.nostyle td {
	border: none;
}

th {
	font-weight: bold;
	background: #d0d0d0;
}

/* Misc */

.gray {
	background-color: #ccc;
}

tr.plenary {
	background-color: #ccc;
}

tr.plenary td {
	font-weight: bold;
}

.note {
	color: #900;
}